## zeroc-ice-manual 3.4.1

=== debian/changelog ===
zeroc-ice-manual (3.4.1-1) unstable; urgency=low

  * New Upstream Version.
  * Included source/format file to debian dir.
  * Updated maintainers control field.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 14 Sep 2010 18:56:20 +0200

zeroc-ice-manual (3.3.1-1) unstable; urgency=low

  * New Upstream Version

 -- Francisco Moya <paco@debian.org>  Mon, 27 Jul 2009 12:02:12 +0200

zeroc-ice-manual (3.3.0-1) unstable; urgency=low

  * New Upstream Version

 -- Francisco Moya <paco@debian.org>  Fri, 23 May 2008 12:42:52 +0200

zeroc-ice-manual (3.3~beta-1) unstable; urgency=low

  * New Upstream Version

 -- Francisco.Moya <paco@debian.org>  Fri, 11 Apr 2008 23:07:08 +0200

zeroc-ice-manual (3.2.1-1) unstable; urgency=low

  * New Upstream Version

 -- Francisco Moya <francisco.moya@uclm.es>  Wed, 15 Aug 2007 13:30:41 +0200

zeroc-ice-manual (3.2.0-1) unstable; urgency=low

  * New upstream release

 -- Francisco Moya <francisco.moya@uclm.es>  Thu, 22 Mar 2007 00:40:10 +0100

zeroc-ice-manual (3.2.0~beta-1) unstable; urgency=low

  * New upstream release

 -- Francisco Moya <francisco.moya@uclm.es>  Thu,  8 Mar 2007 20:19:31 +0100

zeroc-ice-manual (3.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Francisco Moya <francisco.moya@uclm.es>  Fri, 20 Oct 2006 12:58:19 +0200

zeroc-ice-manual (3.1.0-2) unstable; urgency=low

  * Updated standards compliance.
  * Packaging improvements (watch file).

 -- Francisco Moya <francisco.moya@uclm.es>  Mon, 25 Sep 2006 05:33:16 +0200

zeroc-ice-manual (3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Now licensed under Creative Commons Attribution-NoDerivs 2.5

 -- Francisco Moya <francisco.moya@uclm.es>  Thu, 13 Jul 2006 19:33:58 +0200

zeroc-ice-manual (3.0.1-1) unstable; urgency=low

  * Changed to non-free due to unclear copyright terms
  * New upstream release

 -- Francisco Moya <francisco.moya@uclm.es>  Mon, 20 Mar 2006 11:35:36 +0100

zeroc-ice-manual (3.0.0-3) unstable; urgency=low

  * Corrected some Debian policy violations

 -- Francisco Moya <francisco.moya@uclm.es>  Mon,  9 Jan 2006 19:30:01 +0100

zeroc-ice-manual (3.0.0-2) unstable; urgency=low

  * Fixed build dependencies

 -- Francisco Moya <francisco.moya@uclm.es>  Fri, 30 Dec 2005 13:24:25 +0100

zeroc-ice-manual (3.0.0-1) unstable; urgency=low

  * New upstream release
  
  * Upload sponsored by Jose M. Moya <josem@debian.org> (closes #343827)

 -- Francisco Moya <francisco.moya@uclm.es>  Sat, 19 Nov 2005 03:49:37 +0100

zeroc-ice-manual (2.1.2-1) unstable; urgency=low

  * Initial release

 -- Francisco Moya <francisco.moya@uclm.es>  Sat,  6 Aug 2005 19:34:21 +0200
