=== debian/control ===
Source: zeroc-ice-manual
Section: non-free/doc
Priority: optional
Maintainer: Francisco Moya <paco@debian.org>
Uploaders: Cleto Martin Angelina <cleto.martin@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1

Package: zeroc-ice-manual
Architecture: all
Section: non-free/doc
Depends: ${misc:Depends}
Description: Ice documentation in pdf
 Ice, the Internet Communications Engine, is a middleware for the
 practical programmer developed by ZeroC Inc. A high-performance
 Internet communications platform, Ice includes a wealth of layered
 services and plug-ins.
 .
 Ice is built on concepts which will be familiar to CORBA programmers,
 and supports a wide variety of programming languages and runtime
 platforms.
 .
 This package installs the book 'Distributed Programming with Ice' as
 a pdf file in /usr/share/doc/zeroc-ice-manual.
