=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

VERSION=3.4.1
BOOK=Ice-$(VERSION).pdf

%:
	dh $@ 

override_dh_installdocs:
	dh_installdocs $(BOOK)

override_dh_compress:
	dh_compress -X$(BOOK)
