=== debian/watch ===
# watch file for uscan
version=2
http://www.zeroc.com/download.html#src (?:.*/)?Ice-?_?([\w+\d+\.]+|\d+)\.pdf(?:\.gz|\.bz2|) debian uupdate
