## zeroc-ice-manual 3.4.2

=== debian/changelog ===
zeroc-ice-manual (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/control to new Standards-Version
  * Updated debian/copyright.
  * Removed debian/watch - now manual filename is not versioned.
  * debian/rules now generates orig.tar.gz.

 -- Cleto Martín <cleto.martin@gmail.com>  Fri, 02 Dec 2011 17:26:36 +0100
