=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Francisco Moya <paco@debian.org>
-Uploaders: Cleto Martin Angelina <cleto.martin@gmail.com>
+Uploaders: Cleto Martín <cleto.martin@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: zeroc-ice-manual
 Architecture: all
