=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

VERSION=3.4.2
BOOK=Ice-Manual.pdf
URL=http://www.zeroc.com/Ice-Manual.pdf

%:
	dh $@

override_dh_installdocs:
	dh_installdocs $(BOOK)

override_dh_compress:
	dh_compress -X$(BOOK)

build-orig:
	mkdir -p zeroc-ice-manual-$(VERSION)
	$(shell wget $(URL))
	mv Ice-Manual.pdf zeroc-ice-manual-$(VERSION)
	tar --exclude=debian --exclude=\*~ --exclude=.svn --exclude=zeroc-ice-manual-$(VERSION) -cf - . \
		| ( cd zeroc-ice-manual-$(VERSION) && tar xf - )
	tar -czf ../zeroc-ice-manual_$(VERSION).orig.tar.gz zeroc-ice-manual-$(VERSION)
	$(RM) -r zeroc-ice-manual-$(VERSION)
