## zeroc-ice-manual 3.5.0

=== debian/changelog ===
zeroc-ice-manual (3.5.0-1build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 16 Feb 2024 12:38:42 +0000

zeroc-ice-manual (3.5.0-1) unstable; urgency=low

  * New upstream release
  * Updating debian/control
  * Updating debian/copyrigth to latest format.
  * Adding doc-base support
  * Adding debian/watch

 -- Cleto Martín <cleto@debian.org>  Sat, 17 Aug 2013 11:23:32 +0100
