=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: non-free/doc
 Priority: optional
 Maintainer: Francisco Moya <paco@debian.org>
-Uploaders: Cleto Martín <cleto.martin@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Uploaders: Cleto Martín <cleto@debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
+Homepage: http://www.zeroc.com
 
 Package: zeroc-ice-manual
 Architecture: all
-Section: non-free/doc
 Depends: ${misc:Depends}
 Description: Ice documentation in pdf
  Ice, the Internet Communications Engine, is a middleware for the
