=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# not used currently
# URL=http://www.zeroc.com/Ice-Manual.pdf

VERSION=3.5.0
BOOK=Ice-$(VERSION).pdf

%:
	dh $@

override_dh_compress:
	dh_compress -X$(BOOK)

build-orig:
	mkdir -p zeroc-ice-manual-$(VERSION)
	# $(shell wget $(URL))
	cp Ice-Manual.pdf zeroc-ice-manual-$(VERSION)
	tar --exclude=debian --exclude=\*~ --exclude=.svn --exclude=zeroc-ice-manual-$(VERSION) -cf - . \
		| ( cd zeroc-ice-manual-$(VERSION) && tar xf - )
	tar -czf ../zeroc-ice-manual_$(VERSION).orig.tar.gz zeroc-ice-manual-$(VERSION)
	$(RM) -r zeroc-ice-manual-$(VERSION)
