=== debian/watch ===
version=3
http://www.zeroc.com/download/Ice/(\d\.\d)/Ice-([\d\.]+).pdf debian debian/create-orig.sh
